## musepackdec musepackdec |

## Types and Values

| GstMusepackDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstMusepackDec

## Description

## Synopsis

### Element Information

plugin | musepack
author | Ronald Bultje <rbultje@ronald.bitfreak.net>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-musepack, streamversion=(int){ 7, 8 }

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)F32LE, layout=(string)interleaved, rate=(int)[ 8000, 96000 ], channels=(int)[ 1, 2 ]

## Functions

## Types and Values

### GstMusepackDec

    typedef struct _GstMusepackDec GstMusepackDec;